Destiny 2 draait niet op AMD-processors vóór Bulldozer

75 reacties

Gisteren meldde Hardware.Info al dat sommige gebruikers klachten hebben over Destiny 2. Het nieuwe spel van Bungie zou gebruikers zomaar bannen wanneer ze bijvoorbeeld overlays, benchmarks of streaming-software gebruiken. Mensen met een ouder AMD-systeem ervaren ondertussen nog een ander probleem: het spel start überhaupt niet op, omdat de processor niet wordt ondersteund.

Het probleem blijkt het gebrek aan SSSE3-instructieset op oudere AMD-processors. Intel introduceerde de instructieset op de Core 2-processors die voor het eerst in 2006 uitkwamen; AMD volgde pas in 2011 met de Bulldozer-CPU's, die als eerste AMD-processors over SSSE3 beschikken. Wie bijvoorbeeld nog een Phenom II-CPU gebruikt, valt daardoor buiten de boot. Ook de in 2011 uitgebrachte eerste generatie 'Llano'-APU's van AMD hebben geen SSSE3-support. Sommige gebruikers met een Phenom II-CPU kunnen het spel wel opstarten, maar krijgen naar verloop van tijd te maken met crashes; anderen klagen weer dat bètaversies van het spel op hun systeem juist zonder problemen draaiden, maar dat de finale versie hen de toegang ontzegt.

Bungie verwijst ondertussen naar de systeemeisen: die vermelden dat minimaal een AMD FX 4350 of Intel Core i3-3250 noodzakelijk is om te spelen. De uitgever zegt op zoek te zijn naar de oorzaak van de crashes en te proberen om met een oplossing te komen. Op dezelfde pagina schrijft Bungie echter dat de CPU's waarop het spel crasht niet officieel worden ondersteund omdat ze niet aan de systeemvereisten voldoen, waardoor het de vraag is of er nog een patch zal volgen die het probleem oplost.

Bronnen: ComputerBase, Bungie

« Vorig bericht Volgend bericht »
0
*